@charset "utf-8";
/* @group Reset */
.sp_img {
  display: none;
}
.pc_img {
  display: inherit;
}
p {
  margin: 0 auto 1em;
  padding: 0;
  text-align: justify;
}
.slick-prev, .slick-next {
font-size: 1.4em;
line-height: 0;
position: absolute;
top: 50%;
display: block;
width: 30px;
height: 30px;
padding: 0;
-webkit-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
transform: translate(0, -50%);
cursor: pointer;
color: transparent;
border: none;
outline: none;
background: transparent;
}
.slick-prev {
left: -15%;
}
.slick-prev:before, .slick-next:before {
font-family: 'slick';
font-size: 30px;
line-height: 1;
opacity: .75;
color: white;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.slick-next {
right: -15%;
}
img {
  width: 100%;
  vertical-align:top;
}
/* @group HTML */
html {
    color: #000;
    margin-left: auto;
}
body {
  /* background-color: #f7c9dd; */
		/* color: #fff; */
}
#wrapper {
	width: 100%;
	max-width: 960px;
	margin: auto;
}
#main_line {
  width: 100%;
  margin: auto;
  overflow: hidden;

}
#main_img {
  margin: auto;
  background-image: url(../images/main_bg2.webp);
  background-repeat: repeat-y;
  background-size: 100%;
  padding-bottom: 0.5em;
}
.main_copy {
  font-size: 1.2em;
  width: 70%;
  margin: 2em auto;
  line-height: 1.6em;
}
.sub_img {
  width: 60%;
  margin: 2em auto;
}

#sect01 {
  width: 100%;
  float: left;
  background-image: url(../images/sect01_bg.jpg);
  background-repeat: repeat-y;
  background-size: contain;
  padding: 3em 0;
  box-sizing: border-box;
}
#sect01 h2 {
  width: 50%;
  margin: 0 auto 2em;
  text-align: center;
}
ul.model {
  width: 100%;
  padding: 0 10%;
}
ul.model li {
  width: 46%;
  margin: 0 2% 2em;
  float: left;
  list-style: none;
  padding: 0;
}
#sect01 .note {
  width: 95%;
  margin: 1em auto;
  text-align: right;
  float: left;
}
#sect02 {
  width: 100%;
  float: left;
  background-image: url(../images/sect02_bg.webp);
  background-repeat: repeat-y;
  background-size: cover;
  padding: 1em 0;
  box-sizing: border-box;
}
#sect02 h2 {
  width: 50%;
  margin: 3em auto 1em;
  text-align: center;
}
.sect02_box {
  background-color: #fff;
  width: 90%;
  margin: 1em auto;
  padding: 1em;
}
.sect02_box li {
  margin: 0.25em 0;
}
#sect02 h3 {
  color: #159aa6;
  font-size: 1.2em;
  margin-bottom: 0.1em;
}
.box_note {
  font-size: 0.9em;
  color: #666;
}
.shimekiri {
  width: 100%;
  float: left;
  background-image: url(../images/shimekiri_bg.webp);
  /* padding: 3em 0; */
}
.shimekiri img {
  width: 80%;
  margin: 3em 10%;
}
#page_footer {
  width: 100%;
}

#page_footer img {
  width: 80%;
  margin: 3em 10%;
}

.btn_area {
  margin: 5em auto 0;
}
.link_btn {
  width: 60%;
  margin: 1.5em auto;
}



#youtube {
  padding: 15% 0;
  background-color: #000;
  background-image: url(../images/youtube_bg.svg);
  background-repeat: no-repeat;
}
#sns {
  padding: 15% 0;
  background-color: #000;
  background-image: url(../images/sns_bg.svg);
  background-repeat: no-repeat;
}
#youtube h2, #sns h2 {
  width: 55%;
  margin: auto;
}
#youtube .movie_frame {
  background-color: #f7c7dc;
  border: 3px solid #fff;
  border-radius: 10px;
  padding: 4em 2em 1em;
  width: 80%;
  max-width: 700px;
  min-height: 500px;
  margin: -3em auto 0;
}
#sns ul {
  width: 70%;
  padding: 4em 0;
  margin: auto;
}
#sns ul li {
  width: 20.333%;
  margin: 0 6.5%;
  float: left;
}
footer {
  z-index: 100;
  position: relative;
}

@media screen and (max-width : 768px) {
  .sp_img {
    display: inherit;
  }
  .pc_img {
    display: none;
  }
  body {
    background-color: #fff;
  }
  #main_line {
    overflow: hidden;
    background-image: url(../images/mainBg_sp.gif);
    background-size: contain;
  }
  #main_img {
  }
  .main_copy {
    width: 90%;
    margin: 1em auto;
  }
  .sub_img {
    width: 95%;
    margin: 1em auto;
  }
  #sect01 h2
     {
    width: 80%;
    margin: 0 auto 1em;
  }
  #sect02 h2 {
    width: 80%;
    margin: 2em auto 1em;
    text-align: center;
  }
  ul.model {
    width: 100%;
    padding: 0 2.5%;
  }
  ul.model li {
    width: 46%;
    margin: 0 2% 2em;
    float: left;
    list-style: none;
    padding: 0;
  }
  .shimekiri {
    width: 100%;
    float: left;
    background-image: url(../images/shimekiri_bg.webp);
    /* padding: 3em 0; */
  }
  .shimekiri img {
    width: 95%;
    margin: 1em 2.5%;
  }

  #page_footer img {
    width: 95%;
    margin: 2em 2.5%;
  }
  .bg_left {
    display: none;
  }
  .bg_right {
    display: none;
  }
  .sect01 {
  }
  .sect01_copy {
    padding: 1.5em 1em 0.5em;
    width: 90%;
    margin: -2em auto 0;
  }
  #youtube .movie_frame {
    padding: 3.5em 1em 0em;
    min-height: 300px;
    margin: -2em auto 0;
  }
  #sns ul {
    width: 70%;
    padding: 2em 0;
    margin: auto;
  }
  footer {
    margin-top: 0 !important;
  }
}
